Subject: Re: bug#24472: PATCH * tramp-cache.el: tweak debug log to include cache hit info

From: Noam Postavsky <[email-masked]>
Date: Sat, 2 May 2020 13:48:54 -0400

On Sat, 2 May 2020 at 13:05, Marc Herbert <[email-masked]> wrote:

> > How could I get the patch in a format I could apply locally to my git
> > repo? Note, that I have no github account, and I don't plan to create one.
>
> I understand. On my side, I'm a lazy gmail user who'd prefer not to
> spend time figuring out how to make gmail not mangle patches :-(
> https://www.kernel.org/doc/html/latest/process/email-clients.html
>
> Fortunately github offers one-line anonymous access:
>  git fetch  https://github.com/marc-h38/emacs-tramp.git  better-cache-log

Alternatively, https://github.com/marc-h38/emacs-tramp/compare/better-cache-log.patch
shows the patch in plain-text format.